{
  "+D82kt": "คุณแน่ใจหรือไม่ว่าต้องการจะรีโพสต์: {id}",
  "+PzQ9Y": "จ่ายเลยตอนนี้",
  "+Vxixo": "Secret Group Chat",
  "+aZY2h": "รูปแบบการ Zap",
  "+tShPg": "following",
  "+vA//S": "เข้าสู่ระบบ",
  "+vIQlC": "โปรดตรวจสอบให้แน่ใจว่าคุณได้ทำการบันทึกรหัสผ่านต่อไปนี้ไว้เรียบร้อยแล้ว เพื่อให้สะดวกต่อจัดการในอนาคต",
  "+vVZ/G": "เชื่อมต่อ",
  "+xliwN": "{name} reposted",
  "/4tOwT": "ข้าม",
  "/JE/X+": "การสนับสนุนบัญชี",
  "/PCavi": "สาธารณะ",
  "/RD0e2": "Nostr ใช้เทคโนโลยีลายเซ็นดิจิทัลเพื่อแสดงบันทึกหลักฐานการปลอมแปลง ซึ่งสามารถทำซ้ำได้อย่างปลอดภัยไปยังรีเลย์จำนวนมาก เพื่อกระจายการจัดเก็บเนื้อหาที่ซ้ำซ้อนของคุณ",
  "/Xf4UW": "Send anonymous usage metrics",
  "/d6vEc": "ทำให้ค้นหาและแบ่งปันโปรไฟล์ได้ง่ายขึ้น",
  "/n5KSF": "{n} ms",
  "00LcfG": "Load more",
  "08zn6O": "ส่งออกกุญแจ",
  "0Azlrb": "จัดการ",
  "0BUTMv": "ค้นหา...",
  "0jOEtS": "LNURL ไม่ถูกต้อง",
  "0mch2Y": "ชื่อมีอักขระที่ไม่อนุญาตให้ใช้",
  "0uoY11": "Show Status",
  "0yO7wF": "{n} วินาที",
  "1Mo59U": "คุณแน่ใจหรือว่าต้องการลบโน้ตนี้ออกจากบุ๊คมาร์ค?",
  "1R43+L": "ใส่ Nostr Wallet Connect config",
  "1c4YST": "เชื่อมต่อกับ: {node} 🎉",
  "1iQ8GN": "สลับการแสดงตัวอย่าง",
  "1nYUGC": "กำลังติดตาม {n}",
  "1udzha": "การสนทนา",
  "2/2yg+": "เพิ่ม",
  "25V4l1": "แบนเนอร์",
  "2IFGap": "โดเนท",
  "2LbrkB": "ป้อนรหัสผ่าน",
  "2a2YiP": "บุ๊คมาร์ค {n}",
  "2k0Cv+": "ไม่ถูกใจ ({n})",
  "2ukA4d": "{n} ชั่วโมง",
  "3KNMbJ": "Articles",
  "3Rx6Qo": "ขั้นสูง",
  "3cc4Ct": "สว่าง",
  "3gOsZq": "แปลภาษา",
  "3qnJlS": "คุณกำลังลงคะแนนด้วย {amount} sats",
  "3t3kok": "{n,plural,=1{{n} โน้ตใหม่} other{{n} โน้ตใหม่}}",
  "3tVy+Z": "ผู้ติดตาม {n}",
  "3xCwbZ": "หรือ",
  "3yk8fB": "กระเป๋า",
  "40VR6s": "Nostr Connect",
  "450Fty": "ไม่มี",
  "47FYwb": "ยกเลิก",
  "4IPzdn": "นักพัฒนาหลัก",
  "4L2vUY": "NIP-05 ใหม่ของคุณคือ:",
  "4MBtMa": "Name must be between 1 and 32 characters",
  "4OB335": "ไม่ถูกใจ",
  "4Vmpt4": "Nostr Plebs เป็นหนึ่งในผู้ให้บริการ NIP-05 รายแรก ๆ ในพื้นที่นี้ และเสนอชุดโดเมนที่ดีในราคาที่สมเหตุสมผล",
  "4Z3t5i": "ใช้ imgproxy เพื่อบีบอัดรูปภาพ",
  "4rYCjn": "หมายเหตุถึงตนเอง",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5JcXdV": "สร้างบัญชี",
  "5oTnfy": "รหัสการซื้อ",
  "5rOdPG": "เมื่อคุณตั้งค่า extension ตัวจัดการ key และสร้าง key แล้ว คุณสามารถติดตามผู้ใช้ใหม่ของเราเพื่อตั้งค่าโปรไฟล์ของคุณและช่วยคุณค้นหาคนที่น่าสนใจบน Nostr เพื่อติดตาม",
  "5u6iEc": "แปลงเป็น Pubkey",
  "5vMmmR": "Usernames are not unique on Nostr. The nostr address is your unique human-readable address that is unique to you upon registration.",
  "5ykRmX": "ส่ง zap",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Watch Replay",
  "65BmHb": "อิมเมจพร็อกซีจาก {host} ไม่สำเร็จ คลิกที่นี่เพื่อโหลดโดยตรง",
  "6OSOXl": "Reason: <i>{reason}</i>",
  "6TfgXX": "{site} is an open source project built by passionate people in their free time",
  "6Yfvvp": "รับ identifier",
  "6bgpn+": "Not all clients support this, you may still receive some zaps as if zap splits was not configured",
  "6ewQqw": "ถูกใจ ({n})",
  "6uMqL1": "ยังไม่ได้ชำระ",
  "7+Domh": "โน้ต",
  "7/h1jn": "After submitting the pin there may be a slight delay as we encrypt the key.",
  "7BX/yC": "สลับบัญชี",
  "7hp70g": "NIP-05",
  "8/vBbP": "รีโพสต์ ({n})",
  "89q5wc": "ยืนยันรีโพสต์",
  "8Kboo2": "Scan this QR code with your signer app to get started",
  "8QDesP": "Zap {n} sats",
  "8Rkoyb": "Recipient",
  "8Y6bZQ": "Invalid zap split: {input}",
  "8g2vyB": "ชื่อยาวเกินไป",
  "8v1NN+": "Pairing phrase",
  "8xNnhi": "Nostr Extension",
  "9+Ddtu": "ถัดไป",
  "9HU8vw": "ตอบกลับ",
  "9SvQep": "ติดตาม {n}",
  "9WRlF4": "ส่ง",
  "9gqH2W": "เข้าสู่ระบบ",
  "9pMqYs": "Nostr Address",
  "9wO4wJ": "Lightning Invoice",
  "ADmfQT": "ตอบกลับจาก",
  "AGNz71": "Zap ทั้งหมด {n} sats",
  "AN0Z7Q": "Muted Words",
  "ASRK0S": "ผู้เขียนถูกปิดการมองเห็น",
  "Adk34V": "ตั้งค่าโปรไฟล์ของคุณ",
  "Ai8VHU": "สามารถเก็บโน้ตได้อย่างไม่จำกัดบน Snort relay",
  "AkCxS/": "เหตุผล",
  "AnLrRC": "ไม่มีการ zap",
  "AyGauy": "เข้าสู่ระบบ",
  "B4C47Y": "ชื่อสั้นเกินไป",
  "B6+XJy": "zap เรียบร้อยแล้ว",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Write ไปยัง Snort relay จะเก็บรักษา event ให้เป็นเวลา 1 ปี",
  "BOUMjw": "ไม่พบบัญชีผู้ใช้ nostr สำหรับ {twitterUsername}",
  "BWpuKl": "อัปเดต",
  "BcGMo+": "ข้อความของโน๊ตต่าง ๆ ถูกใช้งานมากที่สุดในรูปแบบของข้อความเหมือนอย่าง \"tweet\"",
  "BjNwZW": "Nostr address (nip05)",
  "C1LjMx": "Lightning Donation",
  "C5xzTC": "พรีเมี่ยม",
  "C81/uG": "ออกจากระบบ",
  "C8HhVE": "แนะนำให้ติดตาม",
  "CHTbO3": "ไม่สามารถโหลด invoice",
  "CVWeJ6": "บุตคลที่กำลังมาแรง",
  "CmZ9ls": "ปิดการมองเห็น {n} บัญชี",
  "CoVXRS": "Alternatively, you may choose to store your private key without a PIN by selecting 'Cancel.'",
  "CsCUYo": "{n} sats",
  "Cu/K85": "แปลจาก {lang}",
  "D+KzKd": "Zap ให้ทุกโน้ตที่โหลดโดยอัตโนมัติ",
  "D3idYv": "การตั้งค่า",
  "DKnriN": "ส่งซาโตชิ",
  "DZzCem": "แสดงโน้ตล่าสุด {n} รายการ",
  "DcL8P+": "ผู้สนับสนุน",
  "Dh3hbq": "Zap โดยอัตโนมัติ",
  "Dn82AL": "Live",
  "DtYelJ": "โอนย้าย",
  "E8a4yq": "ติดตามบัญชียอดนิยมบางบัญชี",
  "ELbg9p": "ผู้ให้บริการข้อมูล",
  "EPYwm7": "Private key ของคุณคือรหัสผ่านของคุณ ถ้าคุณทำมันหาย คุณจะไม่สามารถเข้าถึงบัญชีได้! คัดลอกและเก็บรักษามันในที่ที่ปลอดภัย และไม่มีทางที่จะรีเซ็ต private key ของคุณได้",
  "EQKRE4": "Show badges on profile pages",
  "EWyQH5": "Global",
  "Ebl/B2": "แปลจาก {lang}",
  "EcZF24": "รีเลย์ที่กำหนดเอง",
  "EcfIwB": "Username is available",
  "EcglP9": "Key",
  "EjFyoR": "On-chain Donation Address",
  "EnCOBJ": "ซื้อ",
  "Eqjl5K": "เฉพาะ Snort และพันธมิตรของเราเท่านั้นที่จะมอบชื่อโดเมนสีสันสดใสให้คุณ แต่คุณสามารถใช้บริการอื่น ๆ ได้ด้วย",
  "F+B3x1": "นอกจากนี้เรายังร่วมมือกับ nostrplebs.com เพื่อให้คุณมีทางเลือกมากขึ้น",
  "F3l7xL": "เพิ่มบัญชี",
  "FDguSC": "{n} Zaps",
  "FMfjrl": "Show status messages on profile pages",
  "FS3b54": "เรียบร้อย!",
  "FSYL8G": "Trending Users",
  "FdhSU2": "รับทันที",
  "FfYsOb": "พบข้อผิดพลาด!",
  "FmXUJg": "ได้ติดตามคุณ",
  "G/yZLu": "ลบ",
  "G1BGCg": "เลือก wallet",
  "GFOoEE": "Salt",
  "GL8aXW": "บุ๊คมาร์ค ({n})",
  "GQPtfk": "Join Stream",
  "GSye7T": "Lightning Address",
  "GUlSVG": "รับ Snort nostr address ของคุณ",
  "Gcn9NQ": "Magnet Link",
  "GspYR7": "{n} ไม่ถูกใจ",
  "Gxcr08": "Broadcast Event",
  "H+vHiz": "Hex Key..",
  "H0JBH6": "ออกจากระบบ",
  "H6/kLh": "ได้รับการชำระเงินเรียบร้อย!",
  "HAlOn1": "ชื่อ",
  "HFls6j": "ชื่อจะสามารถใช้ได้ในภายหลัง",
  "HOzFdo": "ปิดการมองเห็น",
  "HWbkEK": "ล้างแคชและดาวน์โหลดใหม่อีกครั้ง",
  "HbefNb": "เปิด Wallet",
  "HhcAVH": "You don't follow this person, click here to load media from <i>{link}</i>, or update <a><i>your preferences</i></a> to always load media from everybody.",
  "IEwZvs": "คุณแน่ใจแล้วใช่มั้ยว่าต้องการลบโน้ตนี้?",
  "IKKHqV": "Follows",
  "INSqIz": "ชื่อผู้ใช้ Twitter...",
  "IUZC+0": "หมายความว่าไม่มีใครสามารถแก้ไขโน้ตที่คุณสร้างได้ และทุกคนสามารถตรวจสอบได้อย่างง่ายดายว่าโน้ตที่พวกเขากำลังอ่านนั้นสร้างโดยคุณ",
  "Ig9/a1": "ส่ง {n} sats ถึง {name}",
  "IoQq+a": "Click here to load anyway",
  "Ix8l+B": "โน๊ตที่กำลังมาแรง",
  "J+dIsA": "การสมัครสมาชิก",
  "JCIgkj": "ชื่อผู้ใช้",
  "JGrt9q": "Send sats to {name}",
  "JHEHCk": "Zaps ({n})",
  "JPFYIM": "ไม่มี lightning address นี้",
  "JeoS4y": "Repost",
  "JjGgXI": "Search users",
  "JkLHGw": "เว็บไซต์",
  "JymXbw": "Private Key",
  "K3r6DQ": "ลบ",
  "K7AkdL": "แสดง",
  "KAhAcM": "ใส่ LNDHub config",
  "KQvWvD": "ลบทิ้งแล้ว",
  "KWuDfz": "ฉันได้บันทึก key ของฉันและพร้อมจะดำเนินการต่อ",
  "KahimY": "ไม่รู้จัก event kind: {kind}",
  "KoFlZg": "ใส่ mint URL",
  "KtsyO0": "Enter Pin",
  "LF5kYT": "การเชื่อมต่ออื่น ๆ",
  "LR1XjT": "Pin too short",
  "LXxsbk": "ไม่ระบุตัวตน",
  "LgbKvU": "ความคิดเห็น",
  "Lu5/Bj": "เปิด Zapstr",
  "Lw+I+J": "{n,plural,=0{{name} zapped} other{{name} & {n} others zapped}}",
  "LwYmVi": "Zaps on this note will be split to the following users.",
  "M10zFV": "Nostr Connect",
  "M3Oirc": "เมนูการแก้ปัญหา",
  "MBAYRO": "แสดง \"Copy ID\" และ \"Copy Event JSON\" ในเมนูของแต่ละข้อความ",
  "MI2jkA": "ไม่พร้อมใช้งาน:",
  "MP54GY": "รหัสผ่าน wallet",
  "MRp6Ly": "ชื่อผู้ใช้ Twitter",
  "MWTx65": "หน้าเริ่มต้น",
  "MiMipu": "Set as primary Nostr address (nip05)",
  "Mrpkot": "จ่ายเพื่อสมัครสมาชิก",
  "MuVeKe": "Buy nostr address",
  "MzRYWH": "กำลังซื้อ {item}",
  "Mzizei": "Iris.to account",
  "N2IrpM": "ยืนยัน",
  "NAidKb": "Notifications",
  "NAuFNH": "คุณได้สมัครสมาชิกประเภทนี้แล้ว โปรดต่ออายุหรือชำระเงิน",
  "NNSu3d": "นำเข้าผู้ติดตามจากทวิตเตอร์",
  "NdOYJJ": "อืม ไม่มีอะไรที่นี่.. โปรดตรวจสอบ {newUsersPage} เพื่อติดตาม nostrich's ที่แนะนำ!",
  "NepkXH": "ไม่สามารถโหวตด้วย {amount} sats โปรดตั้งค่าจำนวน zap เริ่มต้นใหม่",
  "NfNk2V": "Private key ของคุณ",
  "NndBJE": "หน้าต่างสำหรับผู้ใช้ใหม่",
  "O9GTIc": "รูปโปรไฟล์",
  "OEW7yJ": "Zaps",
  "OKhRC6": "แชร์",
  "OLEm6z": "พบข้อผิดพลาดการเข้าสู่ระบบที่ไม่ทราบสาเหตุ",
  "OQSOJF": "Get a free nostr address",
  "OQXnew": "การสมัครสมาชิกของคุณยังคงใช้งานได้ คุณยังไม่จำเป็นต้องต่ออายุ",
  "ORGv1Q": "สร้าง",
  "Oq/kVn": "Name-squatting and impersonation is not allowed. {site} and our partners reserve the right to terminate your handle (not your account - nobody can take that away) for violating this rule.",
  "P/xrLk": "Secure your private key with a PIN, ensuring enhanced protection on {site}. You'll be prompted to enter this PIN each time you access the site.",
  "P61BTu": "คัดลอก Event JSON",
  "P7FD0F": "ระบบ (ค่าเริ่มต้น)",
  "P7nJT9": "ยอดรวมวันนี้ (UTC): {amount} sats",
  "PCSt5T": "การตั้งค่า",
  "PLSbmL": "Mnemonic phrase ของคุณ",
  "PaN7t3": "Preview on {site}",
  "PamNxw": "ส่วนต้นของไฟล์ที่ไม่รู้จัก: {name}",
  "Pe0ogR": "ธีม",
  "PrsIg7": "Reactions จะแสดงในทุกหน้า หากปิดใช้งาน จะไม่แสดง Reactions ใด ๆ",
  "QDFTjG": "{n} รีเลย์",
  "QWhotP": "Zap Pool ใช้งานได้เฉพาะเมื่อคุณใช้การเชื่อมต่อ wallet ที่รองรับ (WebLN, LNC, LNDHub หรือ Nostr Wallet Connect)",
  "QawghE": "คุณสามารถเปลี่ยนชื่อผู้ใช้ของคุณเมื่อใดก็ได้",
  "QxCuTo": "รังสรรค์โดย {name}",
  "Qxv0B2": "ขณะนี้มี {number} sats ใน zappool ของคุณ",
  "R/6nsx": "สมัครสมาชิก",
  "R81upa": "People you follow",
  "RDZVQL": "ตรวจสอบ",
  "RSr2uB": "Username must only contain lowercase letters and numbers",
  "RahCRH": "หมดอายุแล้ว",
  "RfhLwC": "โดย {author}",
  "RhDAoS": "คุณแน่ใจหรือไม่ ว่าต้องการลบ {id}",
  "RjpoYG": "เมื่อเร็ว ๆ นี้",
  "RoOyAh": "รีเลย์",
  "Rs4kCE": "บุ๊คมาร์ก",
  "RwFaYs": "การจัดเรียง",
  "SLZGPn": "Enter a pin to encrypt your private key, you must enter this pin every time you open {site}.",
  "SMO+on": "Send zap to {name}",
  "SOqbe9": "อัพเดต Lightning Address",
  "SP0+yi": "ซื้อการสมัครสมาชิก",
  "SYQtZ7": "LN Address Proxy",
  "ShdEie": "Mark all read",
  "Sjo1P4": "ปรับแต่งเอง",
  "Ss0sWu": "ชำระเงินทันที",
  "StKzTE": "The author has marked this note as a <i>sensitive topic</i>",
  "TDR5ge": "สื่อในโน้ตจะแสดงโดยอัตโนมัติสำหรับบุคคลที่เลือกเท่านั้น คนอื่น ๆ จะแสดงเฉพาะลิงก์",
  "TP/cMX": "Ended",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "ผู้คน",
  "UDYlxu": "รอการสมัครสมาชิก",
  "UT7Nkj": "New Chat",
  "UUPFlt": "ผู้ใช้จะต้องยอมรับคำเตือนเพื่อแสดงเนื้อหาในโน้ตของคุณ",
  "Up5U7K": "บล็อก",
  "UrKTqQ": "You have an active iris.to account",
  "VBadwB": "ไม่พบส่วน key manager extension.. ลองโหลดหน้านี้ซ้ำ",
  "VN0+Fz": "คงเหลือ: {amount} sats",
  "VOjC1i": "เลือกบริการอัปโหลดที่คุณต้องการอัปโหลดไฟล์แนบ",
  "VR5eHw": "Public key (npub/nprofile)",
  "VcwrfF": "Yes please",
  "VlJkSk": "ปิดการมองเห็น {n} บัญชี",
  "VnXp8Z": "อวตาร",
  "VvaJst": "View Wallets",
  "Vx7Zm2": "Keys ทำงานอย่างไร?",
  "W1yoZY": "ดูเหมือนว่าคุณไม่มีการสมัครสมาชิกใด ๆ คุณสามารถสมัครรับข้อมูลได้ {link}",
  "W2PiAr": "{n} บล็อค",
  "W9355R": "เปิดการมองเห็น",
  "WONP5O": "ตามหาคนที่คุณติดตามบน twitter ใน Nostr (ข้อมูลเหล่านี้รับมาจาก {provider})",
  "WvGmZT": "npub / nprofile / nostr address",
  "WxthCV": "ตัวอย่างเช่น Jack",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemonic",
  "XECMfW": "Send usage metrics",
  "XICsE8": "สถานที่เก็บไฟล์",
  "XgWvGA": "Reactions",
  "Xopqkl": "จํานวน zap เริ่มต้นของคุณคือ {number} sats ค่าตัวอย่างคํานวณจากสิ่งนี้",
  "XrSk2j": "รับคืน",
  "XzF0aC": "Key manager extension มอบความปลอดภัยและช่วยให้คุณเข้าสู่ระบบบน Nostr client ต่าง ๆ ได้ง่ายขึ้น นี่คือ extension ที่เป็นที่รู้จักกันดี",
  "YDURw6": "Service URL",
  "YXA3AH": "เปิดใช้งาน reactions",
  "Z0FDj+": "สมัครสมาชิก Snort {plan} ราคา {price} และคุณจะได้รับรางวัลต่อไปนี้",
  "Z4BMCZ": "ใส่ pairing phrase",
  "ZKORll": "เปิดใช้งานทันที",
  "ZLmyG9": "ผู้มีส่วนร่วม",
  "ZS+jRE": "Send zap splits to",
  "Zff6lu": "Username iris.to/<b>{name}</b> is reserved for you!",
  "Zr5TMx": "ตั้งค่าโปรไฟล์",
  "a5UPxh": "สนับสนุนนักพัฒนาและแฟลตฟอร์มที่ให้บริการ NIP-05",
  "a7TDNm": "โน้ตจะแสดงแบบเรียลไทม์บนหน้า global และ โน้ต",
  "aWpBzj": "ดูเพิ่มเติม",
  "b12Goz": "Mnemonic",
  "b5vAk0": "สิ่งนี้เหมือนกับ Lightning Address และจะเปลี่ยนการเชื่อมต่อไปที่ LNURL หรือ Lightning Addresses ที่คุณเลือก",
  "bLZL5a": "Get Address",
  "bQdA2k": "เนื้อหาที่ละเอียดอ่อน",
  "bep9C3": "Public Key",
  "bfvyfs": "Anon",
  "brAXSu": "เลือกชื่อบัญชีผู้ใช้",
  "bxv59V": "เมื่อสักครู่",
  "c+JYNI": "No thanks",
  "c+oiJe": "ติดตั้ง Extension",
  "c35bj2": "หากคุณมีคําถามใด ๆ เกี่ยวกับคําสั่งซื้อ NIP-05 ของคุณ โปรดติดต่อที่ {link}",
  "c3g2hL": "เผยแพร่อีกครั้ง",
  "cFbU1B": "ใช้ Alby? ไปที่{link} เพื่อรับ NWC config ของคุณ",
  "cPIKU2": "กำลังติดตาม",
  "cQfLWb": "URL..",
  "cWx9t8": "ปิดการโต้ตอบทั้งหมด",
  "cg1VJ2": "เชื่อมต่อ Wallet",
  "cuP16y": "รับรองการใช้งานหลายบัญชี",
  "cuV2gK": "ชื่อนี้ถูกใช้งานแล้ว",
  "cyR7Kh": "ย้อนกลับ",
  "d6CyG5": "ประวัติย้อนหลัง",
  "d7d0/x": "LN address",
  "dOQCL8": "ชื่อที่แสดง",
  "deEeEI": "Register",
  "e61Jf3": "เร็ว ๆ นี้",
  "e7VmYP": "Enter pin to unlock your private key",
  "e7qqly": "ทำเครื่องหมายเป็นอ่านแล้วทั้งหมด",
  "eHAneD": "Reaction emoji",
  "eJj8HD": "รับการยืนยัน!",
  "eSzf2G": "Zap จำนวน {nIn} sats จะจัดสรร {nOut} sats ให้กับ zap pool",
  "eXT2QQ": "Group Chat",
  "fBI91o": "Zap",
  "fBlba3": "Thanks for using {site}, please consider donating if you can.",
  "fOksnD": "ไม่สามารถโหวตได้เนื่องจากบริการ LNURL ไม่รองรับ zaps",
  "fWZYP5": "ปักหมุดข้อความแล้ว",
  "filwqD": "อ่าน",
  "flnGvv": "คุณกำลังคิดอะไรอยู่?",
  "fqwcJ1": "On-chain Donation",
  "fsB/4p": "บันทึกแล้ว",
  "g5pX+a": "เกี่ยวกับ",
  "g985Wp": "การโหวตไม่สำเร็จ",
  "gBdUXk": "บันทึก key ของคุณ!",
  "gDzDRs": "Emoji ที่ต้องการส่งเมื่อ reaction บนโน้ต",
  "gXgY3+": "ยังไม่มี client ไหนรับรองสิ่งนี้",
  "gczcC5": "สมัครสมาชิก",
  "gjBiyj": "กำลังโหลด...",
  "grQ+mI": "Proof of Work",
  "h8XMJL": "เหรียญตรา",
  "hK5ZDk": "โลก",
  "hMzcSq": "ข้อความ",
  "hY4lzx": "สนับสนุน",
  "hicxcO": "แสดงการตอบกลับ",
  "hmZ3Bz": "Media",
  "hniz8Z": "ที่นี่",
  "i/dBAR": "Zap Pool",
  "iCqGww": "Reactions ({n})",
  "iDGAbc": "รับ Snort identifier",
  "iEoXYx": "แปล DeepL",
  "iGT1eE": "ป้องกันไม่ให้บัญชีปลอมเลียนแบบคุณ",
  "iNWbVV": "จัดการ",
  "iXPL0Z": "ไม่สามารถเข้าสู่ระบบด้วย private key ในการเชื่อมต่อที่ไม่ปลอดภัย โปรดใช้ Nostr key manager extension ในการจัดการ",
  "ieGrWo": "ติดตาม",
  "itPgxd": "โปรไฟล์",
  "izWS4J": "เลิกติดตาม",
  "jA3OE/": "{n,plural,=1{{n} sat} other{{n} sats}}",
  "jMzO1S": "ข้อผิดพลาดภายใน: {msg}",
  "jfV8Wr": "ย้อนกลับ",
  "juhqvW": "เพิ่มความปลอดภัยในการเข้าสู่ระบบด้วย browser extension",
  "jvo0vs": "บันทึก",
  "jzgQ2z": "{n} Reactions",
  "k2veDA": "เขียน",
  "k7sKNy": "บริการตรวจสอบ NIP-05 เป็นของเรา ช่วยสนับสนุนการพัฒนาของเว็บไซต์ และรับเหรียญตราที่สวยงามบนเว็บไซต์ของเรา",
  "kEZUR8": "Register an Iris username",
  "kJYo0u": "{n,plural,=0{{name} reposted} other{{name} & {n} others reposted}}",
  "kTLGM2": "{site} is designed to have a similar experience to Twitter.",
  "kaaf1E": "ตอนนี้",
  "kuPHYE": "{n,plural,=0{{name} liked} other{{name} & {n} others liked}}",
  "l+ikU1": "ทุกสิ่งทุกอย่างใน {plan}",
  "lBboHo": "หากคุณต้องการลองอย่างอื่น {link} สําหรับข้อมูลเพิ่มเติม!",
  "lCILNz": "ซื้อตอนนี้",
  "lD3+8a": "ชำระเงิน",
  "lPWASz": "Snort nostr address",
  "lTbT3s": "รหัสผ่าน wallet",
  "lVKH7C": "What is {site} and how does it work?",
  "lgg1KN": "หน้าต่างบัญชี",
  "ll3xBp": "บริการ Image proxy",
  "lnaT9F": "กำลังติดตาม {n}",
  "lsNFM1": "คลิกเพื่อโหลดเนื้อหาจาก {link}",
  "lvlPhZ": "จ่าย invoice",
  "mErPop": "เหมือนว่าคุณจะยังไม่มีนะ เช็ค {link} เพื่อซื้อสักอันสิ!",
  "mH91FY": "ผู้ร่วมพัฒนาทุกคนได้รับเงินเป็นเปอร์เซ็นต์จากการบริจาคและคำสั่งซื้อ NIP-05 คุณสามารถดูจำนวนเงินที่แบ่งได้ข้างล่าง",
  "mKAr6h": "ติดตามทั้งหมด",
  "mKh2HS": "บริการอัพโหลดไฟล์",
  "mKhgP9": "{n,plural,=0{} =1{zapped} other{zapped}}",
  "mTJFgF": "ยอดนิยม",
  "mfe8RW": "ตัวเลือก: {n}",
  "n1Whvj": "สลับ",
  "nDejmx": "ยกเลิกการบล็อค",
  "nGBrvw": "บุ๊คมาร์ค",
  "nN9XTz": "แบ่งปันความคิดของคุณกับ {link}",
  "nOaArs": "ตั้งค่าโปรไฟล์",
  "nWQFic": "ต่ออายุ",
  "ncbgUU": "{site} is a Nostr UI, nostr is a decentralised protocol for saving and distributing \"notes\".",
  "nn1qb3": "การบริจาคของคุณได้รับการชื่นชมอย่างมาก",
  "nwZXeh": "{n} บล็อค",
  "o6Uy3d": "เฉพาะ secret key เท่านั้นที่สามารถใช้เผยแพร่ (ลงนามกิจกรรม) ทุกสิ่งทุกอย่างจะบันทึกคุณในโหมดอ่านอย่างเดียว",
  "o7e+nJ": "ผู้ติดตาม {n}",
  "oJ+JJN": "ไม่พบสิ่งใด :/",
  "odFwjL": "เฉพาะที่ติดตามเท่านั้น",
  "odhABf": "เข้าสู่ระบบ",
  "ojzbwv": "Hey, it looks like you dont have a Nostr Address yet, you should get one! Check out {link}",
  "osUr8O": "คุณสามารถใช้ extension เพื่อเข้าสู่ระบบบนเว็บไซต์ Nostr ส่วนใหญ่ได้",
  "oxCa4R": "การรับตัวระบุช่วยยืนยันตัวตนที่แท้จริงของคุณกับคนที่รู้จักคุณ หลายคนสามารถมีชื่อผู้ใช้ @jack ได้ แต่มี jack@cash.app เพียงอันเดียว",
  "p4N05H": "Upload",
  "p85Uwy": "เปิดใช้งานการเป็นสมาชิก",
  "pI+77w": "ดาวน์โหลดข้อมูลสำรองจากรีเลย์ของ Snort",
  "puLNUJ": "ปักหมุด",
  "pzTOmv": "ผู้ติดตาม",
  "qD9EUF": "Email <> DM bridge ของคุณจาก Snort nostr address",
  "qDwvZ4": "ข้อผิดพลาดที่ไม่รู้จัก",
  "qMx1sA": "จำนวน zap พื้นฐาน",
  "qUJTsT": "บล็อค",
  "qdGuQo": "Private key ของคุณคือ(อย่าส่งข้อมูลนี้ให้ผู้อื่น)",
  "qfmMQh": "This note has been muted",
  "qkvYUb": "เพิ่มไปยังโปรไฟล์",
  "qmJ8kD": "แปลล้มเหลว",
  "qtWLmt": "Like",
  "qz9fty": "Incorrect pin",
  "r3C4x/": "ซอฟต์แวร์",
  "r5srDR": "โปรดใส่รหัส wallet",
  "rT14Ow": "เพิ่มรีเลย์",
  "reJ6SM": "ขอแนะนําให้ใช้หนึ่งใน browser extension ต่อไปนี้หากคุณใช้คอมพิวเตอร์เดสก์ท็อปเพื่อรักษาความปลอดภัย key ของคุณ:",
  "rfuMjE": "(ค่าเริ่มต้น)",
  "rmdsT4": "{n} days",
  "rrfdTe": "นี่คือเทคโนโลยีเดียวกันกับที่บิตคอยน์ใช้และได้รับการพิสูจน์แล้วว่าปลอดภัยอย่างยิ่ง",
  "rudscU": "ไม่สามารถโหลดผู้ที่คุณติดตามได้ โปรดลองอีกครั้งภายหลัง",
  "rx1i0i": "Short link",
  "sKDn4e": "Show Badges",
  "sUNhQE": "user",
  "sZQzjQ": "Failed to parse zap split: {input}",
  "tOdNiY": "มืด",
  "th5lxp": "ส่งโน้ตของคุณไปยังชุดของรีเลย์ที่คุณอนุญาติให้เขียน",
  "thnRpU": "การได้รับการยืนยัน NIP-05 สามารถช่วย:",
  "ttxS0b": "เหรียญตราของผู้สนับสนุน",
  "u/vOPu": "ชำระเงินแล้ว",
  "u4bHcR": "ตรวจสอบ code ที่นี่: {link}",
  "uSV4Ti": "การรีโพสจะต้องได้รับการยืนยันด้วยตนเอง",
  "uc0din": "Send sats splits to",
  "usAvMr": "แก้ไขโปร์ไฟล์",
  "ut+2Cd": "รับ partner identifier",
  "v8lolG": "Start chat",
  "vOKedj": "{n,plural,=1{& {n} other} other{& {n} others}}",
  "vZ4quW": "จ่ายด้วย {wallet}",
  "vhlWFg": "ตัวเลือกโพลล์",
  "vlbWtt": "Get a free one",
  "vrTOHJ": "{amount} sats",
  "vxwnbh": "Amount of work to apply to all published events",
  "wEQDC6": "แก้ไข",
  "wLtRCF": "Key ของคุณ",
  "wSZR47": "Submit",
  "wWLwvh": "ไม่ระบุชื่อ",
  "wYSD2L": "Nostr Adddress",
  "wih7iJ": "ชื่อนี้ถูกบล๊อค",
  "wofVHy": "Moderation",
  "wqyN/i": "ค้นหาข้อมูลเพิ่มเติมเกี่ยวกับ {service} ได้ที่ {link}",
  "wtLjP6": "คัดลอก ID",
  "x/Fx2P": "จัดหาเงินทุนให้กับบริการที่คุณใช้โดยแบ่งส่วนของ zaps ทั้งหมดของคุณออกเป็นกองทุน!",
  "x82IOl": "ปิดการมองเห็น",
  "xIcAOU": "Votes by {type}",
  "xIoGG9": "ไปยัง",
  "xJ9n2N": "Public key ของคุณ",
  "xKflGN": "ติดตาม {username}''s ได้ที่ Nostr",
  "xQtL3v": "ปลดล็อค",
  "xaj9Ba": "ผู้ให้บริการ",
  "xbVgIm": "โหลดสื่อโดยอัตโนมัติ",
  "xhQMeQ": "หมดอายุ",
  "xmcVZ0": "ค้นหา",
  "y1Z3or": "ภาษา",
  "yCLnBC": "LNURL หรือ Lightning Address",
  "yCmnnm": "อ่านเธรดโลกจาก",
  "yNBPJp": "Help fund the development of {site}",
  "zCb8fX": "Weight",
  "zFegDD": "รายชื่อผู้ติดต่อ",
  "zINlao": "เจ้าของ",
  "zQvVDJ": "ทั้งหมด",
  "zcaOTs": "จำนวน zap ในหน่วย sats",
  "zjJZBd": "คุณพร้อมแล้ว!",
  "zonsdq": "ไม่สามารถโหลดบริการ LNURL",
  "zvCDao": "โชว์โน้ตแบบย่ออัตโนมัติ",
  "zwb6LR": "<b>Mint:</b> {url}"
}
